prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/ImageMagick
includearchdir=/usr/local/include/ImageMagick
libname=MagickCore-6.Q16
 
Name: ImageMagick
Description: ImageMagick - convert, edit, and compose images (ABI Q16)
URL: https://github.com/ImageMagick/ImageMagick6
Version: 6.9.13
Cflags:  -I${includearchdir} -I${includedir} -DMAGICKCORE_HDRI_ENABLE=0 -DMAGICKCORE_QUANTUM_DEPTH=16
Libs: -L/usr/X11R6/lib -L${libdir} -l${libname}
Libs.private: -L/usr/X11R6/lib -L${libdir} -l${libname}  -ljbig -L/usr/local/lib -llcms2 -L/usr/local/lib -ltiff -L/usr/X11R6/lib -lfreetype  -ljpeg   -L/usr/local/lib -lpng  -L/usr/local/lib -ldjvulibre    -L/usr/X11R6/lib -lfontconfig -lfreetype -L/usr/local/lib -lheif -L/usr/local/lib -lwebpmux -lwebpdemux -L/usr/local/lib -lwebp   -lXext -lXt   -lSM -lICE -lX11  -L/usr/local/lib -llzma -lbz2  -L/usr/local/lib -lopenjp2  -L/usr/local/lib -lraw_r -llcms2  -L/usr/local/lib -lxml2  -lz    -lm    -lpthread    -lm
